a:link  {
	color : #ffffff;
	text-decoration : none;
}

a:active  {
	color : #ffffff;
	text-decoration : none;
}

a:visited  {
	color : #ffffff;
	text-decoration : none;
}

a:hover  {
	color : #c0c0c0;
	text-decoration : none;
}

a.destaque:link  {
	COLOR: #006699;
	font-family: Arial, Helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}

a.destaque:active  {
	COLOR: #006699;
	font-family: Arial, Helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}

a.destaque:visited  {
	COLOR: #006699;
	font-family: Arial, Helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}

a.destaque:hover  {
	COLOR: #006699;
	font-family: Arial, Helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}

a.laranja:link  {
	COLOR: #FF6600;
	font-family: Arial, Helvetica;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
}

a.laranja:active  {
	COLOR: #FF6600;
	font-family: Arial, Helvetica;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
}

a.laranja:visited  {
	COLOR: #FF6600;
	font-family: Arial, Helvetica;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
}

a.laranja:hover  {
	COLOR: #FF6600;
	font-family: Arial, Helvetica;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
}

TD
{
	COLOR: #ffffff;
	font-family: verdana;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
}

TD.bvoltar
{
	COLOR: #ffffff;
	font-family: verdana;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
}

td.dois
{
	COLOR: #00000;
	font-family: Arial, Helvetica;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	line-height : 10px;
}

.tit
{
	COLOR: #ffffff;
	font-family: verdana;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}

.tit2
{
	COLOR: #ffffff;
	font-family: verdana;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}

.txt
{
	COLOR: #ffffff;
	font-family: verdana;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
}


.caixa {
	color:#000000;
	background:#FFFFFF;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
  font-family: Arial, Helvetica;
	font-size : 12px;
}

OL{	
	left:-15px;
	position:relative;
}

.caixa2 {
	color:#000000;
	background:#FFFFFF;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
    font-family: verdana;
	font-size : 7pt;
}

select {
	color:#000000;
	background:#FFFFFF;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
    font-family: verdana;
	font-size : 8pt;
}

select.b {
	color:#000000;
	background: #FFCC66;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	font-family: Arial, Helvetica;
	font-size : 9px;
}

.tit3
{
	COLOR: #006699;
	font-family: Arial, Helvetica;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
 } 
 
.txt_titulo
{
  position : relative;
  font-family : Verdana,Arial;
  font-style : italic;
  font-size : 13px;
  font-weight : bold;
  color : #FF9933;
  line-height : 20px;
}

.txt_resultado
{
  position : relative;
  font-family : Verdana,Arial;
  font-size : 10px;
  font-weight : normal;
  color : #000000;
  vertical-align : middle
}

.txt_novaconsulta
{
  position : relative;
  font-family : Verdana,Arial;
  font-size : 10px;
  font-weight : normal;
  color : #000000;
}

.tit1
{
  position : relative;
  font-family : Verdana,Arial;
  font-size : 13px;
  font-weight : bold;
  color : #000000;
}

.txt_normal
{
  position : relative;
  font-family : Verdana,Arial;
  font-size : 11px;
  font-weight : normal;
  color : #000000;
}

.txt_osc
{
  position : relative;
  font-family : Verdana,Arial;
  font-size : 09px;
  font-weight : normal;
  color : #000000;
}